#ifndef MULTILANGUAGEEDIT_H
#define MULTILANGUAGEEDIT_H

#include "ui_multilanguageedit.h"
#include <QtWidgets>
#include <QtGui>

class MultiLanguageEdit : public QWidget, private Ui::MultiLanguageEdit
{
  Q_OBJECT
  public:
    explicit MultiLanguageEdit( QWidget *parent = 0 );
    QString getDEText( void );
    QString getENText( void );
    QString getEEText( void );
    bool isSomeoneEmpty( void );
    void clearEdits( void );

};

#endif // MULTILANGUAGEEDIT_H
